<?xml version="1.0" encoding="UTF-8"?>
<RESOURCE version="1.1" xmlns="http://www.scei.co.jp/bn/2002/" screen_w="640" screen_h="448">

	<SCRIPT id="main" src="./bc_dload3" type="binary/small"/>
	<SCRIPT id="fade" src="./parts/com_fade" type="binary/small"/>
	<SCRIPT id="bg" src="./parts/com_back" type="binary/small"/>
	<SCRIPT id="pic" src="./parts/com_pic" type="binary/small"/>
	<SCRIPT id="button" src="./parts/com_btn" type="binary/small"/>

	<TEXTAREA id="page">
		<LINE>In order to start the game, start the "PlayStation BB Navigator",</LINE>
		<LINE>From "PlayStation BB" game channel collection</LINE>
		<LINE>Select the "BOMBERMAN ONLINE".</LINE>
		<LINE>Also, when you first start "BOMBERMAN ONLINE" is always the patch</LINE>
		<LINE>Download is performed.</LINE>
		<LINE>Please do follow the instructions on the screen to update the patch.</LINE>
	</TEXTAREA>

</RESOURCE>
